{
  "GHFLHABGNDH": [
    {
      "OPFEAMDPIAG": 1,
      "FAPGCILCDNK": "Minion",
      "ENCANOPLLDM": 100
    },
    {
      "OPFEAMDPIAG": 2,
      "FAPGCILCDNK": "Elite",
      "ENCANOPLLDM": 500
    }
  ]
}